/* Searchblox */
@import url(https://testcf.cityofmadison.com/fonts/cityicons/style.css);

/* Search Input */
.bcs-container-searchbox {
	border: none !important;
}
@media (min-width: 768px) {
	.bcs-container-searchbox {
		width: 97.2% !important;
	}
}
.bcs-searchbox {
	margin: 0 !important;
	padding-left: 8px !important;
	border: 1px solid #ccc !important;
	border-radius: 4px;
	width: 100% !important;
	max-height: none !important;
}
.bcs-searchbox:focus {
	outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.bcs-searchbox-submit {
	position: absolute;
	top: 0;
	right: -20px;
	height: 37px !important;
	margin-right: 0;
	background: none !important;
	background-color: #065d8c !important;
	color: #fff !important;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.bcs-searchbox-submit:hover,
.bcs-searchbox-submit:focus {
	background-color: #043d5b !important;
}
.bcs-searchbox-submit:after {
	content: "\e911";
	font-family: 'cityicons';
}
/* Results Ordered List */
ol.bcs-results {
	max-width: none;
  list-style: none;
  margin-left: 0;
	padding-left: 0;
}
ol.bcs-results .bcs-result {
	padding-right: 0;
	padding-left: 0;
}
ol.bcs-results .bcs-result h2 {
  margin-bottom: 0;
	padding-bottom: 0;
	font-size: 16px;
	font-weight: 600;
	border-bottom: none;
}
ol.bcs-results .bcs-result h2 a {
	text-transform: none;
	text-decoration: none;
  word-break: break-word;
  overflow-wrap: break-word;
  -ms-word-break: break-all;
  -ms-hyphens: auto;
	color: #065d8c;
	font-family: "Source Sans Pro", "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
ol.bcs-results .bcs-result h2 a:hover,
ol.bcs-results .bcs-result h2 a:focus {
	color: #043d5b;
	text-decoration: underline;
}
ol.bcs-results .bcs-result p {
	max-width: none;
}
/* Pagination */
.bcs-pagination {
  text-align: center;
}
.bcs-pagination a {
  margin-right: 0px !important;
  line-height: 1.7 !important;
}
.bcs-pagination a.bcs-current-page,
.bcs-pagination a.bcs-current-page:hover,
.bcs-pagination a.bcs-current-page:focus {
  color: #fff !important;
  background-color: #065d8c;
  border-color: #065d8c;
  cursor: default;
}
.bcs-pagination a.bcs-current-page:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.bcs-pagination a:hover {
  color: #222;
}
.bcs-pagination > ul {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.bcs-pagination > ul > li {
  display: inline;
}
.bcs-pagination > ul > li > a,
.bcs-pagination > ul > li > span {
  position: relative;
  float: left;
  padding: 5px 2px;
  text-decoration: none;
  color: #2b689c;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-left: -1px;
	height: auto;
}
.bcs-pagination > ul > li:first-child > a,
.bcs-pagination > ul > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.bcs-pagination > ul > li:last-child > a,
.bcs-pagination > ul > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.bcs-pagination > ul > li > a:hover,
.bcs-pagination > ul > li > span:hover,
.bcs-pagination > ul > li > a:focus,
.bcs-pagination > ul > li > span:focus {
  color: #1a4060;
  background-color: #eeeeee;
  border-color: #ddd;
}
.bcs-pagination > ul > .active > a,
.bcs-pagination > ul > .active > span,
.bcs-pagination > ul > .active > a:hover,
.bcs-pagination > ul > .active > span:hover,
.bcs-pagination > ul > .active > a:focus,
.bcs-pagination > ul > .active > span:focus {
  z-index: 2;
  color: #fff;
  background-color: #2b689c;
  border-color: #2b689c;
  cursor: default;
}
.bcs-pagination > ul > .disabled > span,
.bcs-pagination > ul > .disabled > span:hover,
.bcs-pagination > ul > .disabled > span:focus,
.bcs-pagination > ul > .disabled > a,
.bcs-pagination > ul > .disabled > a:hover,
.bcs-pagination > ul > .disabled > a:focus {
  color: #777777;
  background-color: #fff;
  border-color: #ddd;
  cursor: not-allowed;
}
.bcs-pagination > ul > li.prev a,
.bcs-pagination > ul > li.next a,
.bcs-pagination > ul > li.prev a:hover,
.bcs-pagination > ul > li.next a:hover,
.bcs-pagination > ul > li.prev a:focus,
.bcs-pagination > ul > li.next a:focus {
  position: relative;
  color: transparent;
  padding-right: 2px;
	padding-left: 10px;
}
.bcs-pagination > ul > li.prev a:before {
  content: "\00ab\00a0Previous";
  color: #065d8c;
}
.bcs-pagination > ul > li.prev a:hover:before,
.bcs-pagination > ul > li.prev a:focus:before {
  color: #222;
}
.bcs-pagination > ul > li.next a:before {
  content: "Next\00a0\00bb";
  color: #065d8c;
}
.bcs-pagination > ul > li.next a:hover:before,
.bcs-pagination > ul > li.next a:focus:before {
  color: #222;
}

/* Add additional padding for table-based sites */
table .bcs-host-div,
table ol.search-results + .text-center > .pagination,
.outline_box_banner #search-form,
.outline_box_banner .result-stats,
.outline_box_banner ol.search-results,
.outline_box_banner ol.search-results + .text-center > .pagination {
	padding: 20px !important;
}
/* Additional styles */
.sr-only {
	position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}